body.id-673 main ul.subcategories.with-image > li > a > .image,
body.id-674 main ul.subcategories.with-image > li > a > .image {
  position: relative;
  flex: 0 0 70px;
  width: 70px;
  height: 60px;
}

body.id-673 main ul.subcategories.with-image > li > a > .image > img,
body.id-674 main ul.subcategories.with-image > li > a > .image > img {
  display: none !important;
}

body.id-673 main ul.subcategories.with-image > li > a > .image::after,
body.id-674 main ul.subcategories.with-image > li > a > .image::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 60px;
  height: 60px;
  background-repeat: no-repeat;
}

body.id-673 main ul.subcategories.with-image > li > a > .image::after {
  background-image: url("/user/documents/upload/af-menu-icons-clothing-v1.png");
  background-size: 240px 360px;
}

body.id-674 main ul.subcategories.with-image > li > a > .image::after {
  background-image: url("/user/documents/upload/af-menu-icons-accessories-v1.png");
  background-size: 120px 180px;
}

body.id-673 main ul.subcategories.with-image > li:nth-child(4n + 1) > a > .image::after { background-position-x: 0; }
body.id-673 main ul.subcategories.with-image > li:nth-child(4n + 2) > a > .image::after { background-position-x: -60px; }
body.id-673 main ul.subcategories.with-image > li:nth-child(4n + 3) > a > .image::after { background-position-x: -120px; }
body.id-673 main ul.subcategories.with-image > li:nth-child(4n + 4) > a > .image::after { background-position-x: -180px; }
body.id-673 main ul.subcategories.with-image > li:nth-child(-n + 4) > a > .image::after { background-position-y: 0; }
body.id-673 main ul.subcategories.with-image > li:nth-child(n + 5):nth-child(-n + 8) > a > .image::after { background-position-y: -60px; }
body.id-673 main ul.subcategories.with-image > li:nth-child(n + 9):nth-child(-n + 12) > a > .image::after { background-position-y: -120px; }
body.id-673 main ul.subcategories.with-image > li:nth-child(n + 13):nth-child(-n + 16) > a > .image::after { background-position-y: -180px; }
body.id-673 main ul.subcategories.with-image > li:nth-child(n + 17):nth-child(-n + 20) > a > .image::after { background-position-y: -240px; }
body.id-673 main ul.subcategories.with-image > li:nth-child(n + 21):nth-child(-n + 24) > a > .image::after { background-position-y: -300px; }

body.id-674 main ul.subcategories.with-image > li:nth-child(2n + 1) > a > .image::after { background-position-x: 0; }
body.id-674 main ul.subcategories.with-image > li:nth-child(2n + 2) > a > .image::after { background-position-x: -60px; }
body.id-674 main ul.subcategories.with-image > li:nth-child(-n + 2) > a > .image::after { background-position-y: 0; }
body.id-674 main ul.subcategories.with-image > li:nth-child(n + 3):nth-child(-n + 4) > a > .image::after { background-position-y: -60px; }
body.id-674 main ul.subcategories.with-image > li:nth-child(n + 5):nth-child(-n + 6) > a > .image::after { background-position-y: -120px; }
